package com.gic.haoban.manage.web.qo;

import java.io.Serializable;

/**
 * Created by hua on 2020/4/8.
 */
public class QywxXcxSendMessageQo implements Serializable {
    private String userId;
    private String appid;
    private String page;
    private String title;
    private String description;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getAppid() {
        return appid;
    }

    public void setAppid(String appid) {
        this.appid = appid;
    }

    public String getPage() {
        return page;
    }

    public void setPage(String page) {
        this.page = page;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }
}
